@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    /*src: local('Open Sans Light'), local('OpenSans-Light'), url(http://themes.googleusercontent.com/static/fonts/opensans/v8/DXI1ORHCpsQm3Vp6mXoaTS3USBnSvpkopQaUR-2r7iU.ttf) format('truetype');*/
    src:    url('../Fonts/new/OpenSans-Light-new.eot#') format('eot'),
            url('../Fonts/new/OpenSans-Light-new.eot#iefix') format('embedded-opentype'),
            url('../Fonts/new/OpenSans-Light-new.woff') format('woff'),
            url('../Fonts/new/OpenSans-Light-new.ttf') format('truetype'),
            url('../Fonts/new/OpenSans-Light-nparsleyew.svg') format('svg');
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    /*src: local('Open Sans'), local('OpenSans'), url(http://themes.googleusercontent.com/static/fonts/opensans/v8/IgZJs4-7SA1XX_edsoXWog.ttf) format('truetype');*/
    src:    url('../Fonts/new/OpenSans-Regular-new.eot#') format('eot'),
            url('../Fonts/new/OpenSans-Regular-new.eot#iefix') format('embedded-opentype'),
            url('../Fonts/new/OpenSans-Regular-new.woff') format('woff'),
            url('../Fonts/new/OpenSans-Regular-new.ttf') format('truetype'),
            url('../Fonts/new/OpenSans-Regular-new.svg') format('svg');
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    /*src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(http://themes.googleusercontent.com/static/fonts/opensans/v8/MTP_ySUJH_bn48VBG8sNSi3USBnSvpkopQaUR-2r7iU.ttf) format('truetype');*/
    src:    url('../Fonts/new/OpenSans-Semibold-new.eot#') format('eot'),
            url('../Fonts/new/OpenSans-Semibold-new.eot#iefix') format('embedded-opentype'),
            url('../Fonts/new/OpenSans-Semibold-new.woff') format('woff'),
            url('../Fonts/new/OpenSans-Semibold-new.ttf') format('truetype'),
            url('../Fonts/new/OpenSans-Semibold-new.svg') format('svg');
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    /*src: local('Open Sans Bold'), local('OpenSans-Bold'), url(http://themes.googleusercontent.com/static/fonts/opensans/v8/k3k702ZOKiLJc3WVjuplzC3USBnSvpkopQaUR-2r7iU.ttf) format('truetype');*/
    src:    url('../Fonts/new/OpenSans-Bold-new.eot#') format('eot'),
            url('../Fonts/new/OpenSans-Bold-new.eot#iefix') format('embedded-opentype'),
            url('../Fonts/new/OpenSans-Bold-new.woff') format('woff'),
            url('../Fonts/new/OpenSans-Bold-new.ttf') format('truetype'),
            url('../Fonts/new/OpenSans-Bold-new.svg') format('svg');
}
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 300;
    /*src: local('Open Sans Light Italic'), local('OpenSansLight-Italic'), url(http://themes.googleusercontent.com/static/fonts/opensans/v8/PRmiXeptR36kaC0GEAetxi9-WlPSxbfiI49GsXo3q0g.ttf) format('truetype');*/
    src:    url('../Fonts/new/OpenSans-LightItalic-new.eot#') format('eot'),
            url('../Fonts/new/OpenSans-LightItalic-new.eot#iefix') format('embedded-opentype'),
            url('../Fonts/new/OpenSans-LightItalic-new.woff') format('woff'),
            url('../Fonts/new/OpenSans-LightItalic-new.ttf') format('truetype'),
            url('../Fonts/new/OpenSans-LightItalic-new.svg') format('svg');
}
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    /*src: local('Open Sans Italic'), local('OpenSans-Italic'), url(http://themes.googleusercontent.com/static/fonts/opensans/v8/O4NhV7_qs9r9seTo7fnsVKCWcynf_cDxXwCLxiixG1c.ttf) format('truetype');*/
    src:    url('../Fonts/new/OpenSans-Italic-new.eot#') format('eot'),
            url('../Fonts/new/OpenSans-Italic-new.eot#iefix') format('embedded-opentype'),
            url('../Fonts/new/OpenSans-Italic-new.woff') format('woff'),
            url('../Fonts/new/OpenSans-Italic-new.ttf') format('truetype'),
            url('../Fonts/new/OpenSans-Italic-new.svg') format('svg');
}
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 600;
    /*src: local('Open Sans Semibold Italic'), local('OpenSans-SemiboldItalic'), url(http://themes.googleusercontent.com/static/fonts/opensans/v8/PRmiXeptR36kaC0GEAetxpZ7xm-Bj30Bj2KNdXDzSZg.ttf) format('truetype');*/
    src:    url('../Fonts/new/OpenSans-SemiboldItalic-new.eot#') format('eot'),
            url('../Fonts/new/OpenSans-SemiboldItalic-new.eot#iefix') format('embedded-opentype'),
            url('../Fonts/new/OpenSans-SemiboldItalic-new.woff') format('woff'),
            url('../Fonts/new/OpenSans-SemiboldItalic-new.ttf') format('truetype'),
            url('../Fonts/new/OpenSans-SemiboldItalic-new.svg') format('svg');
}
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 700;
    /*src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(http://themes.googleusercontent.com/static/fonts/opensans/v8/PRmiXeptR36kaC0GEAetxne1Pd76Vl7zRpE7NLJQ7XU.ttf) format('truetype');*/
    src:    url('../Fonts/new/OpenSans-BoldItalic-new.eot#') format('eot'),
            url('../Fonts/new/OpenSans-BoldItalic-new.eot#iefix') format('embedded-opentype'),
            url('../Fonts/new/OpenSans-BoldItalic-new.woff') format('woff'),
            url('../Fonts/new/OpenSans-BoldItalic-new.ttf') format('truetype'),
            url('../Fonts/new/OpenSans-BoldItalic-new.svg') format('svg');
}